ol{margin-left:25px} 
.imgheight{height:18px;display:inline-block;vertical-align:middle} 
.imgheight img{margin-top:4px} 
.sidecontainer li.level1 a span.imgheight img{margin:6px 5px 0 0} 
.product{padding-bottom:10px} 
.productdetail{float:left} 
.buythisbutton{margin-top:15px} 
.giftslist li{margin:0 10px 20px 10px} 
.additional{height:1%}
#searchbox{width:320px;margin-left:10px}
#gbar-close{float:none!important;margin-left:160px}
